/* Brand common settings */

.brand-color-schema {
    background-color: #19BEA6 !important;
    background:       rgba(0, 169, 149, 0.5) !important;
    border-color:     #19BEA6 !important;
}

.brand-foreground-color,
.page-header h1 {
    color: #00A58D;
}

.brand-background-color {
    background-color: #00A58D; !important;
}

.brand-border-color {
    border-color: #00A58D !important;
}

.btn.btn-brand {
    background-color: #00A58D !important;
    border-color:     #00A58D !important;
}

.open .btn.btn-brand.dropdown-toggle,
.open .btn-brand.dropdown-toggle,
.btn.btn-brand:hover {
    background-color: #19BEA6 !important;
    border-color:     #19BEA6 !important;
}

.brand-button-color, .brand-button-color:focus, .brand-button-color:active {
    background-color: #00A58D !important;
    border-color:     #00A58D !important;
    color:            black !important;
}

.brand-button-color:hover {
    background-color: #19BEA6 !important;
}

/* Navbar */

.navbar {
    background: #56585A;
}

/* Navbar > Buttons */

.ace-nav {
    text-transform: uppercase !important;
    font-weight:    bold;
}

.ace-nav > li.btn-about > a {
    background-color: #00A58D !important;
}

.ace-nav > li.btn-about > a:hover,
.ace-nav > li.btn-about > a:active,
.ace-nav > li.btn-about > a:focus,
.ace-nav > li.btn-about.open > a:active {
    background-color: #19BEA6 !important;
}

.ace-nav > li.btn-profile > a {
    background-color: #E8E7D8 !important;
    color:            #1D1D1B !important;
}

.ace-nav li.btn-profile a [class^="icon-"] {
    color: #1D1D1B !important;
}

.ace-nav > li.btn-profile > a:hover,
.ace-nav > li.btn-profile > a:active,
.ace-nav > li.btn-profile > a:focus,
.ace-nav > li.btn-profile.open > a:active {
    background-color: #E3E3DB !important;
    color:            #1D1D1B !important;
}

/* Sidebar > Navigation */

.sidebar:before {
    background-color: #E8E7D8 !important;
}

.nav-list > li > a {
    background-color: #E8E7D8 !important;
}

.nav-list > li,
.nav-list > li > a {
    text-transform: uppercase;
    color:          #1D1D1B !important;
}

.nav-list > li > a:hover,
.nav-list > li > a:active,
.nav-list > li > a:focus,
.nav-list > li.open > a {
    background-color: #E3E3DB !important;
    color:            #1D1D1B !important;
}

.nav-list > li > a:hover:before {
    background-color: #00A58D !important;
}

.nav-list > li > .submenu > li > a {
    color: #585858 !important;
}

/* Sidebar > Collapse */

.sidebar-collapse {
    background-color: #E8E7D8 !important;
}

/* Login */

.login-layout .logo {
    width:  auto !important;
    height: auto !important;
}

/* Widgets */

.widget-box {
    border: 0;
}

.widget-header {
    border-radius:    20px 20px 0 0;
    background-color: #56585A;
}

.widget-header, .widget-header a {
    color:          white;
    text-transform: uppercase;
}

.widget-body {
    border-radius:    0 0 20px 20px;
    background-color: #E8E7D8;
}

.page-content {
    padding-top: 20px;
}

/* Dashboard > Dashboard Selector */

.dashboard-selector {
    background-color: #56585A;
    text-transform:   uppercase;
    font-size:        .8em;
}

.dashboard-selector a {
    color: #FFFFFF;
}

/* Dashboard > Buttons */

.btn-dashboard {
    display:        table;
    height:         70px;
    margin-bottom:  5px;
    border-radius:  10px;
    color:          white !important;
    text-transform: uppercase !important;
}

.btn-dashboard .dashboard-margin {
    display:        table-cell;
    height:         100%;
    white-space:    normal;
    vertical-align: middle;
}

.btn-dashboard-icon {
    display: table-cell;
    width:   60px;
    height:  60px;
}

.btn-dashboard-icon img {
    width:  60px;
    height: 60px;
}

.btn-dashboard-icon-fa {
    display: inline-block !important;
    position: relative;
    width:  60px;
    height: 60px;
    background-color: black;
    border-radius: 30px;
    line-height: 60px;
    font-size: 35px;
}

.btn-dashboard-icon-fa i {
    line-height: inherit;
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    color: white;
}

/* Nav Pills */

.nav-pills > li,
.nav-pills > li a {
    text-transform: uppercase;
    color:          #1D1D1B !important;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #1D1D1B;
    color:            #FFFFFF !important;
}

.nav-pills > li a.light-grey {
    color: #BBBBBB !important;
}

.widget-header-small > .widget-toolbar > .nav-tabs > li:not(.active) > a,
.widget-header-small > .widget-toolbar > .nav-tabs > li:not(.active) > a:focus {
    color: white;
}

.widget-header-small > .widget-toolbar > .nav-tabs > li.active > a {
    background-color: #E8E7D8;
}

.widget-header-small > .widget-toolbar > .nav-tabs > li.active > a,
.widget-header-small > .widget-toolbar > .nav-tabs > li.active > a:hover,
.widget-header-small > .widget-toolbar > .nav-tabs > li.active > a:focus {
    border-top: 2px solid #19BEA6;
}

.selectable-columns {
    display:none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    margin-top: -1px;
}

.dropdown-submenu .left {
    left: -100%;
}

.dropdown-submenu .right {
    left: 100%;
}
